namespace Brizco.Domain.CommandQueries.Queries;

public sealed record GetActivitiesQuery(int Page = 0) : 
    IRequest<List<ActivitySDto>>;

public sealed record GetActivityQuery(Guid Id) : 
    IRequest<ActivityLDto>;